
body {
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 150%;
    color: #333;
    background: #efeee7;
}

h1 {
    padding: 20px 0;
    margin: 0;
    margin-bottom: 20px;
    font-size: 28px;
  }
#main-content {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
    margin-right: auto;
    margin-left: auto;
}
.container {
    width: 100%;
}
  .footer {
      background-color: #708090;
      color: white;
      position: fixed;
      text-align: center;
      padding-top: 10px;
      margin: 0px;
      bottom: 0px;
      left: 0;
      right: 0;
      height: 60px;
  }

  